2. Edges
Prev | Chapter 7. Tulip graph format | Next

## 2. Edges

An edge is defined by providing three non negative integers. The first is the id of the edge, the second is the id of source node of the edge and the third is the id of target node of the edge.

Syntax

    (edge id id_source id_target)

Sample

    (edge 2 2 1)

It defines one edge with the node that has the id 2 as source and the node that has the id 1 as target.

Prev | Up | Next
Chapter 7. Tulip graph format | Home | 3. Clusters